<?php 
class ModelPaymentOrcamento extends Model {
  	public function getMethod($address, $total) {
		
		$method_data = array();
   	 
      	$method_data = array( 
        	'code'       => 'orcamento',
        	'title'      => $this->config->get('orcamento_descricao'),
			'sort_order' => 1
      	);

    	return $method_data;
  	}
}
?>